Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 09:14:27 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Good Day! 

I have a query if you could help. 

I have ordered online, (order number Good Day! 

I have one more query if you could help.

Both of the products size is a bit bigger than expected, so could I possibly get it exchange for both? 

I would highly appreciate if you can reply me as soon as possible.

Thank you very much. 

Best Regards, 
Gizel</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340512